# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "無法設定 Hostd-probe 組態。"
com.vmware.esx.services.hostd_probe.apply.delete.error = "不支援刪除 Hostd-probe 組態。"
